Cyberduck Mountain Duck CLI

#9646 closed defect (fixed)

Untranslated "Not a valid registration key"

Reported by: ryann Owned by: dkocher
Priority: normal Milestone: 5.2
Component: localization Version: 5.0.11
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello,

I noticed that the single text "Not a valid registration key" remained untranslated over years in Cyberduck. (in Cyberduck menu from the menubar).

It appears that in tansifex, the translation vocabulary used a couple of times is "donation key". Inded "Not a valid donation key" is available and translated.

Would it be a misuse of the right string?

Change History (4)

comment:1 Changed on Aug 5, 2016 at 9:03:57 PM by dkocher

  • Component changed from core to localization
  • Milestone set to 5.1
  • Owner set to dkocher

comment:2 Changed on Aug 19, 2016 at 11:50:38 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r21271.

comment:3 Changed on Oct 18, 2016 at 3:27:42 PM by dkocher

  • Milestone changed from 5.1 to 6.0

In r21752.

comment:4 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software